From: "M.Carter" <[email-masked]>
To: [email-masked]
Date: Tue, 23 Aug 1994 12:27:04 +0300

I tried to send the following message to sis3147, but my MAIL-DAEMAN
doesn't recognise the address. Since it is directly related to Blitz,
I thought I'd send it to the blitz-list to see if the proper
recipients, or indeed anyone else, can help :- 

to  :  [email-masked]
from:  [email-masked]
date:  22 August 1994
re  :  BlitzLibs V3.1 (ZoneJoy,ToolTypes,WB)

I downloaded your blitzlibs library from the aminet. It contains the
documents - but not the libraries themselves. Can you send me a full
version of the library?

Thanks,
Mark.